/* CSS Document */

#body {
	background-color:#2D5FB4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#999999;
	margin:0px;
}

a:link { color: #FFFFFF; text-decoration: underline; }
a:active {color: #FFFFFF; text-decoration: underline; }
a:visited {color: #FFFFFF; text-decoration: underline; }
a:hover {color: #FFFFFF; text-decoration: none; }

#actiontoolbar {
	float:right;
	padding-top:10px;
	padding-right:5px;
}

#adcolumn { visibility:hidden; display:none; }

#adcolumn a {
	color:#FF8922;
}

#adcolumn .button {
	background-color:#FFB60B;
	color:#FFFFFF;
	text-transform:uppercase;
	border:solid 1px #FFB60B;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:7px;
	padding-right:7px;
	font-size:12px;
	font-weight:bold;
}

#adcolumn dl {
	margin-top:0px;
}

#adcolumn dt {
	background-color:#FFB60B;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:10px;
	color:#FFFFFF;
	font-size:13px;
	margin-bottom:7px;
}

#adcolumn h3 {
	color:#2D5FB4;
	margin-top:0px;
	font-size:15px;
	font-weight:bold;
}


#adcolumn div {
	padding-left:8px;
	padding-right:8px;
	padding-bottom:8px;
}

#adcolumn table {
	width:155px;	
}

#breadcrumb { float:left; padding-top:10px; padding-bottom:10px; padding-left:5px; font-size:13px; }

#breadcrumb a {
	color:#999999;
	text-decoration:underline;
}
#breadcrumb a:hover {
	text-decoration:none;
}

#breadcrumbaction {
	clear:both;
}

#core { width: 590px; margin-left:auto; margin-right:auto; overflow:auto; background-image:none; background-color:#FFFFFF; padding-left:5px; padding-right:5px; padding-bottom:50px; }

dl.nav {
	margin-top:0px;
	padding-top:0px;
}

dt.nav {
	background-color:#FFB60B;
	padding-top:7px;
	padding-bottom:7px;
	background-image:url(../Images/Corru-Small.jpg);
	background-repeat:no-repeat;
	padding-left:28px;
	color:#FFFFFF;
	font-size:13px;
	text-transform:uppercase;
	margin-bottom:7px;
}

#sidenav dt a {
	color:#FFFFFF;
	text-decoration:none;
}

#sidenav dt a:hover {
	text-decoration:underline;	
}

dd.nav {
	padding-bottom:7px;
	margin-left:8px;
}

#footer {
	clear:both;
	border-top:solid 1px #FFB60B;
}

#footerleft {
	padding-top:5px;
	float:left;
	font-size:10px;
	color:#FF8922;
	font-weight:bold;
}	

#footerleft a {
	color:#FFB60B;
	font-weight:bold;
}

#footerright { padding-top:5px; float:none; clear:both; }

#footerright .searchbutton {
	background-color:#FFB60B;
	color:#FFFFFF;
	text-transform:uppercase;
	border:solid 1px #FFB60B;
	border-bottom:solid 3px #FFB60B;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:7px;
	padding-right:7px;
	margin-top:2px;
	font-size:13px;
}

#footerright .searchtext {
	font-size:10px;
}

#headerleft { float:left; padding-top:15px; padding-bottom:15px; visibility:visible; display:block;  }
#headerleft img { width:100%; height:100%; }
#headerleftmobile { visibility:hidden; display:none; float:left; padding-top:5px; padding-bottom:5px; }
#headerleftmobile img { width:100%; height:100%; }

#headerright {
	float:right;
	padding-top:13px;
	font-size:13px;
}

#headerright div {
	font-size:10px;
	margin-top:2px;
}

#headerright img {
	margin-right:15px;
	margin-bottom:10px;
}

#headerright a {
	color:#999999;
	text-decoration:none;
}	

#headerright a:hover {
	text-decoration:underline;
}

#headerright .signupbutton {
	background-color:#FFB60B;
	color:#FFFFFF;
	text-transform:uppercase;
	border:solid 1px #FFB60B;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:7px;
	padding-right:7px;
	font-size:10px;	
}

#headerright .loginbutton {
	background-color:#FF8922;
	color:#FFFFFF;
	text-transform:uppercase;
	border:solid 1px #FF8922;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:7px;
	padding-right:7px;
	margin-right:15px;
	font-size:10px;
}

#headerright .inputtext {
	font-size:10px;
	height:10px;
}

#headerright form {
	margin-bottom:5px;
}

#leftcolumn { visibility:hidden; display:none; position:absolute; top:40px; left:0px; background-color:#FFFFFF; }

#leftcolumnlower {
	border:solid 1px #FF8922;
	clear:left;
	width:173px;
}

#main {
	clear:both;
}

#mainbody { float:left; width:auto; margin-left:0px; margin-right:0px; }

#mainbody h1 {
	color:#FFB60B;
	font-size:40px;
	margin-top:-7px;
	padding-top:0px;
	font-weight:normal;
	margin-bottom:2px;
	padding-left:0px; 
}

#mainbody p {
	padding-left:0px;
	line-height:18px;
	clear:right;
}

#mainbody p img {
	margin-right:5px;
	margin-bottom:5px;
	padding-left:0px;
	vertical-align:text-top;
}

#mainbody #spotlight img { padding-left:0px; }

#mainbody img { margin-top:0px; margin-bottom:0px; width:100%; padding-left:0px; padding-bottom:2px; max-width:590; max-height:231px;
}

#mainbody a {
	color:#FFB60B;
	text-decoration:underline;
}

#mainbody a:hover {
	text-decoration:none;	
}


#mainbody .button {
	background-color:#FFB60B;
	color:#FFFFFF;
	text-transform:uppercase;
	border:solid 1px #FFB60B;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:7px;
	padding-right:7px;
	font-size:10px;	
}

#mainbody table {
	margin-left:0px;	
}

#mobilenavbutton { visibility:visible; display:block; position:fixed; top:0px; left:0px; width:45px; height:35px; background-color:#FFB60B; border-radius:0px; padding-top:7px; z-index:1000;}

.mobilehamburgerline { height:1px; width:25px; margin-left:10px; margin-top:5px; border-top:2px solid #FFFFFF; float:none; clear:both; }

#sidenav { float:left; width:173px; border:solid 1px #FF8922; margin-bottom:10px; }

#sidenav a {
	color:#999999;
	text-decoration:none;
}

#sidenav a:hover {
	text-decoration:underline;
}

#sidenav dl {
	margin-top:0px;
	padding-top:0px;
	margin-bottom:0px;
}

#sidenav dt {
	background-color:#FFB60B;
	padding-top:7px;
	padding-bottom:7px;
	background-image:url(../Images/Corru-Small.jpg);
	background-repeat:no-repeat;
	padding-left:28px;
	color:#FFFFFF;
	font-size:13px;
	text-transform:uppercase;
	margin-bottom:0px;
}

#sidenav dd {
	padding-bottom:5px;
	margin-left:10px;
	height:15px;
}

.first {
	padding-top:7px;
}

textarea { width:100%; }

#titlebanner {
	margin-top:0px;
	margin-bottom:0px;
	padding-left:8px;
}


#topnav { width:auto; padding-top:5px; padding-bottom:5px; padding-left:5px; color:#FFFFFF; background-color:#2D5FB4; clear:both; font-size:11px; font-weight:bold; height:15px; }

#topnav img {
	float:left;
	vertical-align:text-top;
}

#topnavtime { margin-top:1px; margin-left:5px; float:left; visibility:visible; display:block; }
#topnavtimemobile { visibility:hidden; display:none; }

@media screen and (min-width: 620px) {
    #footerright { float:right; clear:none; }
}

@media screen and (min-width: 975px) {
    
    #adcolumn { visibility:visible; display:block; float:right; width:173px; clear:none; border:solid 1px #FF8922; margin-bottom:10px; }
    #body { margin-left:5px; margin-right:5px margin-bottom:5px; }
    #core { width:942px; background-image:url(../Images/Background.jpg); background-repeat:repeat-y; padding-left:10px; padding-right:17px; }
    #leftcolumn { visibility:visible; display:block; float:left; height:100%; position:static; top:auto; left:auto; }
    #mainbody { float:left; width:576px; margin-left:0px; margin-right:7px; }
    #mainbody h1 { padding-left:8px; }
    #mainbody p { padding-left:8px; }
    #mainbody img { max-width:none; max-height:none; padding-left:8px; padding-bottom:0px; }
    #mainbody table { margin-left:8px; }
    #mobilenavbutton { visibility:hidden; display:none; }
    #topnav { width:100%; }

}